/*---------------------------
	=Main Content Block
---------------------------*/	
#homepage-slides { background: #ccc; height: 316px; margin: 0 0 24px 0; overflow: hidden; position: relative; z-index: 2; }
	#homepage-slides .slides_container { height: 316px; width: 1000px; }
	#homepage-slides div.bg-image { height: 316px; width: 1000px; }
	div.slide-text { background: url(../images/slide-text-bg.png) 0 0 no-repeat; color: #fff; font-size: 22px; height: 250px; left: 30px; line-height: 1.3em; padding: 30px; position: absolute; text-shadow: 3px 3px 3px #333; top: 0; width: 180px; z-index: 3; }
		div.slide-text p { color: #ffffff; line-height: 1.3em; font-size: 22px; font-family: futura-pt, Arial, sans-serif; }
		div.slide-text strong { font-size: 52px; font-weight: 400; line-height: 60px; margin: .3em 0 0 0; text-transform: uppercase; }
		div.slide-text em { font-size: 30px; font-style: normal; font-weight: 100; margin: 0; text-transform: uppercase; }
		
	#homepage-slides div.maker-area { float: right; height: 310px; position: relative; width: 760px; }
	#homepage-slides div.marker { background: url(../images/marker-bg.png) 4px 18px no-repeat; position: absolute; }
	#homepage-slides div.marker a { color: #fff; }
	#homepage-slides div.marker span { background: #000; }
	#homepage-slides div.marker span.circle { -moz-border-radius: 12px; border-radius: 12px; border: 2px solid #fff; -moz-box-shadow: 3px 3px 3px #333; -webkit-box-shadow: 3px 3px 3px #333; box-shadow: 3px 3px 3px #333; display: inline-block; height: 20px; margin-top: 3px; margin-right: 19px; vertical-align: top; width: 20px; }
		#homepage-slides div.marker span.circle_0 { background: #5abb12; }
		#homepage-slides div.marker span.circle_1 { background: #e23418; }
		#homepage-slides div.marker span.circle_2 { background: #2ebfef; }
		#homepage-slides div.marker span.circle_3 { background: #e76f00; }
		#homepage-slides div.marker span.circle_4 { background: #5abb12; }
		#homepage-slides div.marker span.circle_5 { background: #e23418; }
		#homepage-slides div.marker span.circle_6 { background: #2ebfef; }
		#homepage-slides div.marker span.circle_7 { background: #e76f00; }
		#homepage-slides div.marker span.circle_8 { background: #5abb12; }
		#homepage-slides div.marker span.circle_9 { background: #e23418; }
		#homepage-slides div.marker span.circle_10 { background: #2ebfef; }
		#homepage-slides div.marker span.circle_11 { background: #e76f00; }
		#homepage-slides div.marker span.circle_12 { background: #5abb12; }
		#homepage-slides div.marker span.circle_13 { background: #e23418; }
		#homepage-slides div.marker span.circle_14 { background: #2ebfef; }
		#homepage-slides div.marker span.circle_15 { background: #e76f00; }
	#homepage-slides div.marker h2 { background: url(../images/dark.png) 0 0 repeat; display: inline; font-size: 13px; font-weight: 600; padding: 0 6px; }
	
#homepage-briefs { background: url(../images/vert-lines.png) 192px 0 no-repeat; margin: 0 auto 24px auto; width: 1000px; }
	#homepage-briefs article { float: left; padding: 0 13px 0 12px; width: 180px; }
	#homepage-briefs article.first { padding-left: 0; }
	#homepage-briefs article.last { padding-right: 0 }
	#homepage-briefs article a { color: #333333; font-weight: 600; }
		#homepage-briefs article img { margin-bottom: 8px; }
		#homepage-briefs article a h1 { font-size: 15px; margin-bottom: 4px; }
	#homepage-briefs article p { font-size: 13px;  }
